Bug 348301 - Port system-config-bind to use NSS library for cryptography
Port system-config-bind to use NSS library for cryptography
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
Reported: 2007-10-23 06:23 EDT by Peter Vrabec
Modified: 2008-07-29 06:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-29 06:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:23:22 EDT
system-config-bind should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Jesse Keating 2007-11-15 14:17:47 EST
Still looking for a system-config-bind owner.
Comment 3 Jaroslav Reznik 2008-07-29 06:50:35 EDT
System-config-bind uses external tools for cryptography.

Note You need to log in before you can comment on or make changes to this bug.